
@media screen and (max-width: 640px) {

  .desktop-none {
    display: block !important;
  }
  .desktop-none2 {
    display: block;
  }
  .mobile-none {
    display: none !important;
  }

  body {
    background-color: #fff;
    background-image: none;
    width: 100%;
  }

  .row {
    margin-right: 0px;
    margin-left: 0px;
  }

  #main {
    width: 100%;
    min-width: 100%;
  }
  
  #head #l,
  .subcont,
  #servis_lista {
    width: 100%;
    min-width: 100%;  
  }   
  
  .fixedbg {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url('/images/mobile/blackbg.png') 0 0 repeat;
    z-index: 99995;
    display: none;
  }
  
  .mobile-filter-categories {
    z-index: 999999;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 30px 20px;
    min-height: 100%;
    padding-top: 90px;
  }
  
  .mobile-filter-categories .fixedbg-filter {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: url('/images/mobile/blackbg.png') 0 0 repeat;   
    z-index: -1;
  }

  .mobile-filter-categories .mobile-top {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 90px;
  }
  
  .mobile-filter-categories .mobile-top a.close-filter {
    border: 0;
    width: 49px;
    height: 49px;
    background: url('/images/mobile/close.png') 0 0 no-repeat;
    padding: 0;
    margin: 20px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 15;
  }  
  
  .mobile-filter-categories .nadpis_sekce,
  .mobile-filter-categories .filtr-mobile-label {
    color: #fff !important;    
  }    
  
  .fixed-anchor-top-mobile {
      position: fixed;
      bottom: 50px;
      width: 100%;
      margin: 0px auto;
      z-index: 999;
      display: none;
  }
  
  .fixed-anchor-top-mobile a {
      color: #90b500;
      position: absolute;
      right: 20px;
      bottom: 0px;
      display: inline-block;
      font-size: 26px;
  }
  
  .fixed-anchor-top-mobile img {
    max-width: 50px;
  }    
  
  /* hlavicka */  

  .menu,
  #produkt_menu, 
  .hledej,
  hr {
    display: none;
  }
  
  #head #l #menu ul.menu {
    display: none !important;
  }
  
  #head {
    background-image: none;
    background-color: #fff;
    width: 100%;
    z-index: auto;
    overflow: visible;
  }
  
  #head #l {
    float: none;
  }
  
  #head #l .logo {
    float: left;
    width: 200px;
    height: auto;
    margin: 10px;   
  }
  
  #head #l .logo img {
    width: 200px;  
  }
  
  #head .mobile-options {
    display: block;
    margin: 10px 10px 10px 0px;    
    float: right;
  }
  
  #head .mobile-options a {
    float: left;
    margin-left: 20px;
    display: block;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center center;
  }

  #head .mobile-options .search-header-icon {
    background-image: url('/images/mobile/search-mobile.png');
  }
  
  #head .mobile-options .show-nav-link {
    background-image: url('/images/mobile/mobile-menu.png');
    text-indent: -99999px;
  }
  
  #head .mobile-options .mobile-basket {
    background-image: url('/images/mobile/shopping-basket.png');
    position: relative;
    text-decoration: none;
  }  
  
  #head .mobile-options .mobile-basket .basket-count {
    color: #fff;
    text-align: center;
    display: block;
    font-size: 16px;
    line-height: 24px;
    width: 24px;
    height: 24px;
    background: #ffa401;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    position: absolute;
    top: -4px;
    right: -4px;
  }
  
  #head #l .hledej {  
    position: relative;
    top: 0px;
    left: 0px;
    clear: both;
    float: none;
    margin: 10px;
    text-align: center;
  }
  
  #head #l .naseptavac {
    left: 0px;
    z-index: 9999 !important;
  }
  
  #head #l .hledej input {
    width: 280px;
    background-position: 280px 7px;
  }
  
  #head #l .kosik-top {
    display: none !important;
  } 
  
  /* menu */
  
  #head #l #produkt_menu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    _Xmin-height: 100%;
    min-height: 5000px;
    background: transparent;
    z-index: 99999;
    _padding-top: 109px;
    padding-top: 90px;
    display: none;
    top: -500px;
    overflow: hidden;
    background: url('/images/mobile/blackbg.png') 0 0 repeat;
    float: none;
    margin: 0px;    
  }  
  #head #l #produkt_menu ul {
    float: none;
    height: auto;
  }
  #head #l #produkt_menu ul li {
    float: none;
    display: block;
    width: 100% !important;
    height: auto;
    padding: 0px;
  }
  #head #l #produkt_menu ul li.litem {
    padding: 0px;
  }  
  #head #l #produkt_menu ul li a {
    display: block;
    height: auto;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    font-size: 25px;
    padding: 15px 40px 15px 20px;
    margin: 0;
    border-bottom: 1px solid #685f57;
    background: #003b5c !important;
    position: relative;
    text-align: left;    
  }
  #head #l #produkt_menu ul li a:after {
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: 20px;
    background: url('/images/mobile/arrow-right.png') center center no-repeat;
    width: 23px;
    height: 34px;
    margin-top: -20px;
  }
  #head #l #produkt_menu ul li ul {
    display: none;
    position: static;
    width: 100%;    
  }
  #head #l #produkt_menu ul li ul li a {
    background-image: none !important;
    background-color: #fff !important;
    color: #003b5c !important;
    border-bottom: 1px #003b5c solid !important;
    padding: 15px 40px 15px 20px !important; 
    font-size: 25px !important;
    text-align: center !important;   
  }
  #head #l #produkt_menu ul li ul li a:after {
    background-image: none !important;  
  }
  #head #l #produkt_menu ul.menu li:hover ul.dolni
  {
      display: none;
  }
  
  #head #l #produkt_menu .mobile-top {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    _height: 109px;
    height: 90px;
  }
  #head #l #produkt_menu .mobile-top a {
    display: block;
    font-size: 30px;
    line-height: 49px;
    text-decoration: underline;
    padding: 0 20px;
    float: left;
    color: #fff;
    margin: 20px 0;
  }
  #head #l #produkt_menu .mobile-top a:hover {
    text-decoration: none;
  }
  #head #l #produkt_menu .mobile-top a + a {
    border-left: 2px dotted #bebebd;
  }
  #head #l #produkt_menu .mobile-top a.close-menu {
    border: 0;
    width: 49px;
    height: 49px;
    background: url('/images/mobile/close.png') 0 0 no-repeat;
    padding: 0;
    margin-right: 20px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 15;
  }
  #head #l #produkt_menu .mobile-top a.back {
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    text-decoration: none;
    min-width: 150px;
    display: none;
  }
  #head #l #produkt_menu .mobile-top a.back:before {
    display: inline-block;
    vertical-align: middle;
    content: "";
    background: url('/images/mobile/back.png') 0 0 no-repeat;
    width: 23px;
    height: 34px;
    margin-right: 15px;
    margin-top: -3px;
  }
  #head #l #produkt_menu .mobile-top a.back:hover {
    text-decoration: underline;
  }           
  
  /* boxy hlavni strana */
  
  #midd .home_boxy .home_box_seminare,
  #midd .home_boxy .home_box_cykly,
  #midd .home_boxy .home_box_interni,
  #midd .home_boxy .home_box_konference,
  #midd .home_boxy .home_box_certifikace,
  #midd .home_boxy .home_box_eufondy,
  #midd .home_boxy .home_box_novinky {
    background-image: none;
    height: 100px;    
  }
  
  
  /* hlavni obsah */
  
  #main,
  .subcont,
  #midd,
  #tri_sloupce {
    background-image: none;
    background-color: #fff;  
  }
  
  #tri_sloupce #II_of_3,
  #tri_sloupce #IIIm_of_3,
  #tri_sloupce #I_of_3 {
    width: 100%;
    margin: 0px;
    float: none;
    min-height: 0px;
  }
  
  #tri_sloupce #IIIm_of_3 .orange_box,
  #tri_sloupce #I_of_3 .orange_box,
  #tri_sloupce #IIIm_of_3 .blue_box,
  #tri_sloupce #I_of_3 .blue_box {
    width: 100% !important;
    max-height: 110px !important;
    background-position: bottom right;
  }
  
  #tri_sloupce #II_of_3 #prehled_cyklu .cykl_box {
    width: 100% !important;
    margin-left: 0px !important;
  }
  
  #page42 #tri_sloupce #II_of_3, 
  #page718 #tri_sloupce #II_of_3,
  #page781 #tri_sloupce #II_of_3,
  #page782 #tri_sloupce #II_of_3,
  #page794 #tri_sloupce #II_of_3,
  #page783 #tri_sloupce #II_of_3,
  #page808 #tri_sloupce #II_of_3,
  #page810 #tri_sloupce #II_of_3,
  .contejner.full #tri_sloupce #II_of_3,  
  .contejner_action.full #tri_sloupce #II_of_3,
  #tri_sloupce #II_of_3.big_page {
   width: 100%;
  }
    
  #tri_sloupce #II_of_3 {
    padding-bottom: 20px;
  }

  #tri_sloupce .alist {
    margin: 0px;
  }
  
  #tri_sloupce .allbutt {
    margin-bottom: 10px;
  }
  
  #tri_sloupce #II_of_3 .docbody .top img, 
  .htmled .docbody .top img {
    max-width: 100%;
    height: auto;
  }  
  
  /* paticka */
  
  #servis_lista .mobile-footer-menu {
    display: block;
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0;
    padding-bottom: 20px;  
  }
  
  #servis_lista .mobile-footer-menu li {
    float: left;
    width: 50%;  
  }
  
  #servis_lista .mobile-footer-menu li.last {
    width: 100%;
  }
  
  #servis_lista .mobile-footer-menu li a {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 0 10px;
    border-left: 1px solid #82828a;
    border-bottom: 1px solid #82828a;
    color: #e7a564;
    height: 50px;
    line-height: 52px;
    text-decoration: none;
    font-size: 20px;    
  }
  
  #servis_lista .tpadd {
    width: 100%;
    height: auto;
  }
  
  #servis_lista .lx,
  #servis_lista .r {
    width: 100%;
    float: none;    
  }
  
  #servis_lista .butt {
    position: relative;
    width: 100%;
    float: none;
    height: auto;
    background-position: left bottom;
    background-repeat: repeat-x;
    background-color: #ff7702;          
  }
  
  #servis_lista .butt_text {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: transparent;  
  }
  
  #servis_lista .padd {
    padding: 10px;
  }
  
  #servis_lista .links {
    float: none;  
  }
  
  #servis_lista .lin_button {
    float: none; 
    padding: 10px 10px 0px 0px;
    display: inline-block;      
  }
  
  #servis_lista .r {
    padding: 0px 10px 10px 10px;
    text-align: left;
  }
  
  /* eu cookie pas */
  
  .eu-cookies {
    height: auto;
    line-height: 18px !important;
    background-color: #000;
  }
  
  .eu-cookies .content {
    width: 100%;   
  }
  
  .eu-cookies .left,
  .eu-cookies .right {
    float: none;
    margin: 0px;
    padding: 10px;     
  } 
  
  /* homepage */
  
  #midd .home_img {
    background-image: none;
    background-color: #003b5c;
    text-align: left;
    height: 100%;
    padding-bottom: 40px;
  }
  
  #midd .home_img .home_col_right {
    float: none;
    width: 100%;
  }  
  
  #midd .home_img h2, 
  #midd .home_img .home_slogan {
    padding: 25px 20px;
  }
  
  #midd .home_img .box_vice {
    float: none;
    margin-left: 20px;
    display: block;
  }
  
  #midd .home_boxy {
    height: 100%;
  }
  
  #midd .home_boxy .home_box_col {
    float: none;
  }  
  
  #midd .home_boxy .home_box_cykly, 
  #midd .home_boxy .home_box_seminare, 
  #midd .home_boxy .home_box_webinare, 
  #midd .home_boxy .home_box_elearning, 
  #midd .home_boxy .home_box_konference, 
  #midd .home_boxy .home_box_novinky, 
  #midd .home_boxy .home_box_certifikace, 
  #midd .home_boxy .home_box_interni,
  #midd .home_boxy .home_box_eufondy {
    width: 100%;
    float: none !important;
    background-repeat: no-repeat;
    background-position: top right;
    background-color: #003b5c;
    margin-left: 0px;
    margin-top: 10px;
    float: none;
  }
  
  #midd .home_boxy .home_box_cykly {
    background-color: #ffa401;
  }
  
  /* prehled akci */
  
  #tri_sloupce #II_of_3 #prehled_akci h2.filtr_prehled,
  .all_page #II_of_3 h2.filtr_prehled {
    padding: 0px 10px !important;
  }
  
  #tri_sloupce #II_of_3 #prehled_akci table td.akce a img {
    padding-top: 5px;
  }
  
  #tri_sloupce #II_of_3 #prehled_akci table a.prihlas {
    display: block;
    padding-top: 5px;
    padding-right: 0px;
  }
  
  
  /* detail akce */
  
  .contejner_action .action_header_left,
  .contejner_action .action_header_right,
  .contejner_action .action_header_price,
  .contejner_action .action_header_garance {
    width: 100% !important;
    float: none !important;
  }
  
  .contejner_action .action_header_right,
  .contejner_action .action_ico,
  .contejner_action .action_header_garance {
    display: none;
  }
  
  .contejner_action .action_header_left H1,
  .contejner_action .action_header_left #action_name {
    margin-right: 0px;
  }
  
  .contejner_action .action_header_right #objednat_kosik_seminar {
    float: right;
    margin: 5px 20px !important;
  }
  
  .contejner_action .action_header_right .hodnoc_akce {
    margin-left: 50px;
  }

  .contejner_action.full .action_header_right .hodnoc_akce {    
    display: none;
  }
  
  .contejner_action .action_header_image {
    float: none !important;
  }
  
  .contejner_action .action_header_title,
  .contejner_action .action_title,
  .contejner_action .action_ico {
    float: none !important;
    width: 100% !important;
  }  
  
  .contejner_action.full .tabs .tab {
    margin-bottom: 10px;
  }
  
  .contejner_action.full iframe {
    height: auto !important;
  }
  
  /* kosik */
  
  .contejner_objednav #tri_sloupce #II_of_3 {
    width: 100%;
  }
  
  .contejner_objednav h1, 
  .contejner_objednav .objednavka {
    padding: 10px;    
  }  
  
  .objednavka .steps {
    padding: 20px;
  }
  
  .objednavka .steps .first, 
  .objednavka .steps .second,
  .objednavka .steps .third {
    margin-bottom: 10px;
  }  
  
  .objednavka .steps .fourth {
    margin-left: 0px;
    width: 230px;
  }
  
  .objednavka .kontakt-zc {
    top: -45px;
  }
  
  .objednavka table {
    width: 100% !important;
  }
  
  .objednavka .final-price {
    margin-right: 10px !important; 
  }
  
  .button.objednav {
    font-size: 16px;
    padding: 10px 30px 10px 15px;
  }
  
  .objednavka .udaje_box {
    padding: 0px;
  }
  
  .objednavka .udaje_box .form-line {
    float: none;
    margin-right: 10px;
    margin-bottom: 5px;
  }
  
  .objednavka .udaje_box .form-line input[type="text"],
  .objednavka .udaje_box .form-line textarea {
    width: 100% !important;
  }
  
  .objednavka .udaje_box label {
    min-width: auto;
  }
  
  /* prehled cyklu */
  
  #tri_sloupce #II_of_3 #prehled_cyklu .cykl_box,
  #tri_sloupce #II_of_3 #prehled_cyklu .cykl_box_nonakt {
    width: 100% !important;
    height: auto !important;
    margin-right: 0px;
    margin-top: 10px;
  }
  
  /* detail cyklu */
  
  #tri_sloupce #II_of_3 .cykl_head_left,
  #tri_sloupce #II_of_3 .cykl_head_right {
    float: none;
    width: 100%;
  }
  
  #tri_sloupce #II_of_3 .cykl_head_right {
    padding-left: 10px;
  }
  
  #tri_sloupce #II_of_3 #cykl_schema .povinny_box, 
  #tri_sloupce #II_of_3 #cykl_schema .volitel_box, 
  #tri_sloupce #II_of_3 #cykl_schema .priprav_box, 
  #tri_sloupce #II_of_3 #cykl_schema .certifik_box {
    float: none;
    width: 100% !important;
    margin-left: 0px !important;
  }
  
  #tri_sloupce #II_of_3 #sekce_cena table td {
    width: auto !important;
  }
  
  /* prihlaska na cyklus */
  
  #prihlaska .doc_sl {
    float: none;
    width: 100%;
    padding-right: 0%;
  }
  
  #prihlaska .pocet_osob strong {
    display: block;
  }
  
  #prihlaska .pricebox {
    padding: 0px;
    width: 100%;
  }
  
  #prihlaska .pricebox table h3 {
    width: auto;
  }
  
  #prihlaska .pricebox #pricesbox {
    float: left;
  }
  
  #prihlaska td.cykl_modul {
    width: 60px !important;
  }
  
  #prihlaska .textarea {
    max-width: 250px;
  }
  
  #tri_sloupce #II_of_3 .prvni, 
  .htmled .prvni, 
  #tri_sloupce #II_of_3 .druhy, 
  .htmled .druhy {
    float: none;
    width: 100%;
  }
  
  /* blog */
  
  .blog_box_foto,
  .blog_box_popis {
    float: none;
    width: 100%;
    margin-right: 0px;
  }
  
  .blog_box_foto img,
  .blog_text img {
    max-width: 100%;
    height: auto; 
  }
  
  .blog_nazev {
    line-height: 28px;
  }
  
  .blog_info {
    height: auto;
  }
  
  /* tabulka programu u for */
  
  #tri_sloupce #II_of_3 .program_smallblock, 
  #tri_sloupce #II_of_3 .program_block {
    width: 100%;
  }
  
  #tri_sloupce #II_of_3 table.program_smallblock td,
  #tri_sloupce #II_of_3 table.program_block td {
    display: block;
    width: 100%;
    border: 0px;
    border-bottom: 1px #DDDDDD solid;
  }
  
  #tri_sloupce #II_of_3 .program_smallblock .timeinfo, 
  #tri_sloupce #II_of_3 .program_block .timeinfo {
    display: block;
    width: 100%;
    border: 0px;
  } 
  
  /* upravy spatne zobrazeni u renci */
  
  .button.objednav {
    background-position: right center;
    background-image: none;
  }
  
  .button.back {
    background-position: left center;
    background-image: none;
  }
  
  .objednavka table select {
    background-position: right center;
  }
  
  #tri_sloupce #II_of_3 #cykl_schema .modul_akce,
  #tri_sloupce #II_of_3 #cykl_schema .certifik_box .modul_akce {
    height: auto;
  }
  
  #tri_sloupce #II_of_3 #cykl_schema .modul_akce span, 
  #tri_sloupce #II_of_3 #cykl_schema .modul_akce a {
    position: static;
    padding: 20px 0px;
    transform: none;
  }
  
  #tri_sloupce .sem_menu_prihlas {
    background-image: none;  
  }
  
  /* BOXY CISLA */
  
  .preview__col,
  .preview__col.col-4 {
    float: none;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;  
  }
  
  /* PREHLED AKCI */
  
  .box_akce {
    width: 100% !important;
    margin-right: 0px !important;      
  }
  
  .box_akce .left_part {
    position: static;
    float: left;
    margin-top: 15px;
  }
  
  .box_akce .right_part {
    position: static;
    float: right;
    margin-top: 15px;
  }
  
  .box_akce .box_inner .foto {
    width: 120px;
  }
  
  .box_akce .box_inner .foto img {
    width: 110px !important;
  }
  
  .box_akce .box_inner .foto .lektor {
    width: 110px !important;
    bottom: 10px;
  }
  
  .box_akce .box_inner .popis {
    width: calc(100% - 120px);
    min-height: 150px;
  }
  
  .box_akce .box_inner .popis .nazev_akce {
    padding-right: 0px;
  }
  
  .box_akce .box_inner .popis .datum_misto,
  .box_akce .box_inner .popis .tlacitko {
    position: static;
    margin-top: 10px;
  }
  
  .box_akce .box_inner .popis .tlacitko {
    text-align: right;
  }
  
  .box_akce .box_inner .popis .kategorie {
    display: none;
  }
  
  .pripravakce_vypis .box_akce .box_inner .popis .nazev_akce {
    font-size: 20px;
  }
  
  /* HOMEPAGE NOVA PODZIM 2023 */
  
  .akce_nadpis {
    margin-top: 45px !important;
    text-align: center;  
  }
  
  .akce_hp h2 {
    padding-top: 20px  !important;
    margin-top: 50px !important;
    padding-bottom: 10px  !important;
  }  
  
  .box_akce_hp .modul,
  .box_akce_hp .datum,
  .box_akce_hp .ics,
  .box_akce_hp .akce,
  .box_akce_hp .ikotyp,
  .box_akce_hp .lektor,
  .box_akce_hp .odkaz {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    border-right: 0px solid #dddddd;
    height: auto;
    line-height: normal;
    width: 100%;      
  }
  
  .box_akce_hp.firem_hp .datum {
    width: 100%;
  }
  
  .box_akce_hp.cykly_hp .akce,
  .box_akce_hp.firem_hp .akce {
    width: 100%;
    margin-bottom: 10px;
  }
  
  .box_akce_hp.cykly_hp .odkaz,
  .box_akce_hp.firem_hp .odkaz {
    width: 100%;
    text-align: right;
  }
  
  .box_akce_hp .akce {
    margin-top: 3px;
  }
  
  .box_akce_hp .lektor {
    margin-top: 6px;
    height: 50px;
    line-height: 50px; 
    display: inline-block;
    _xwidth: 65%;
    width: calc(100% - 150px);     
  }
  
  .box_akce_hp .odkaz {
    display: inline-block;
    _xwidth: 35%;
    width: 150px;
    text-align: right;  
  }
  
  .box_akce_hp.akce_cyklus {
    position: relative;
  }
  
  .box_akce_hp.akce_cyklus .modul,
  .box_akce_hp.akce_cyklus .datum,  
  .box_akce_hp.akce_cyklus .akce {
    display: block;
    _xwidth: 100%;
    width: calc(100% - 70px);
  }
  
  .box_akce_hp.akce_cyklus .odkaz {
    display: block;
    position: absolute;
    bottom: 15px;
    right: 60px;
  }
  
  .box_akce_hp.akce_cyklus .odkaz .inner_box,
  .box_akce_hp.akce_cyklus .odkaz a {
    display: inline-block;
  }
  
  .info_hp {
    margin-left: 20px;
    margin-right: 20px;
    font-size: 16px;
    text-align: left;     
  }
  
  .reference_hp_box {
    width: calc(100% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    height: auto;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */       
  }
  
  .reference_hp_box .text,
  .reference_hp_box .akce,
  .reference_hp_box .jmeno {
    margin-left: 20px;
    margin-right: 20px;
  }
  
  .reference_hp_box .text {
    font-size: 16px;
    height: auto;
  }
  
  .slick-prev:before, 
  .slick-next:before {
    display: none;
  }
  
  /* AKCE NOVA PODZIM 2023 */
  
  .action_page {
    width: 100%;
    max-width: 100%;
    padding: 10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */       
  }
  
  .action_header {
    margin-bottom: 20px;
  }
  
  .action_header .action_date {
    float: none;
    width: 100%;
    border: 0px;
    padding-right: 0px;
  }
  
  .action_header .action_lecturer {
    float: none;
    width: 100%;
    border: 0px;
    padding-left: 0px;
    margin-top: 20px;
  }
  
  .action_header .action_ico {
    display: block;
    width: auto !important;
  }
  
  .action_page .oddel_box {
    background-color: transparent !important;
  }
  
  .contejner_action.all_page .action_page .tabs {
    display: block !important;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
  }
  .contejner_action.all_page .action_page .tabs .tab {
    display: inline-block !important;
    padding-right: 20px;
  }
  
  .video_misto iframe {
    width: 100% !important;
    height: auto !important;
  }
  
  .action_page .lektor_box .lektor_foto,
  .action_page .lektor_box .lektor_popis {
    float: none;
    width: 100%;  
  }
  
  .action_page .lektor_box .lektor_foto {
    padding-top: 0px;
    padding-bottom: 10px;
  }
  
  .action_page .dojmy_box .dojmy_iko {
    float: none;
    display: none;
  }
  
  .action_page .cena_left,
  .action_page .cena_right {
    float: none;
    width: 100%;
  }
  
  .action_page .cena_right {
    padding-top: 15px;
  }
  
  .action_page .mapa {
    float: none;
    display: none;
  }
  
  .action_body .action_osoba_box {
    padding: 0px 15px;
  }
      
  .action_page .kosik_box .action_kosik_add,
  .action_page .kosik_box .action_kosik {
    position: static;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    margin-left: 0px;
    margin-bottom: 100px;    
    background-size: cover;
    float: none;        
  }
  
  .action_page .kosik_box .action_kosik_add {
    margin-bottom: 20px;
  }
  
  /* upravy pro cyklus */
  
  .action_page .certifik_box {
    display: none !important;
  }
  
  .action_page .lektori_box .foto {
    margin-bottom: 10px;
  }
  
  .action_page .forma_cyklu .img_left,
  .action_page .forma_cyklu .img_right {
    float: none;
    display: block;
    margin-bottom: 10px;
    max-width: 100%;
  }
  
  .action_box .button.objednav {
    float: none;
    display: block;
    margin: 0px;
    text-align: center;    
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;      
  }
  
  .action_page .lektori_box .foto {
    width: 100%;
    float: none;
    min-height: 45px;
  }
  
  .action_page .lektori_box .foto .odkaz_lektor,
  .action_page .lektori_box .foto .img_lektor {
    float: left;
    width: 50px;    
  }
  
  .action_page .lektori_box .foto .lektor {
    float: left;
    width: calc(100% - 70px);
    max-width: 100%;
    position: static;
    text-align: left;
    height: 50px;
    line-height: 50px;
    vertical-align: middle;
    padding-left: 10px;
  }
  
  /* CYKLY PREHLED NOVY JARO 24 */

  .cykly_prehled_page h3 {
    padding-left: 10px;
  }
  
  .cykly_prehled_info .col-2 {
    float: none;
    width: 97%;
    margin-left: 3%;
    margin-bottom: 40px;
    padding-right: 20px;
  }
  
  .cykly_prehled_info .col-3 {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
  
  .cykly_prehled .cykl_box_aktiv {
    float: none;
    width: 100%;
    display: block;
    margin-right: 0px !important;
    margin-bottom: 40px;
    background-size: cover;
    height: 200px;
    line-height: 140px;  
  }
  
  .cykly_prehled .cykl_box_aktiv .cykl_typ {
    bottom: -45px;  
  }    
  
  .osoba_box {
    padding-left: 10px;
  }
  
  .col_osoba_box {
    float: none;
    margin-right: 0px;
    margin-bottom: 20px;
  }
  
  /* PATICKA NOVA LETO 24 */
  
  .footer-t .col {
    width: 100%;
    float: none;    
  }
  
  .site-info .right {
    float: none;
    margin-top: 10px;
  }
  
  /* UPRAVY PODZIM 2023 */
  
  .all_page #tri_sloupce #II_of_3 .docbody .top, 
  .all_page .htmled .docbody .top {
    padding: 10px;
  }
  
  .all_page h1 {
    padding: 15px 10px;
  }
  
  .page_left,
  .page_right {
    float: none;
    width: 100%;
  }
  
  /* KAM PODZIM 2025 */      
  
  .kam_page .white_box {
    padding-left: 10px;
    padding-right: 10px;
  }
  
  .kam_page .nadpis_box,
  .kam_page .nadpis_text {
    padding: 0px 15px;
  }
  
  .kam_page .text_box {
    margin-bottom: 30px;
  }
  
  .kam_page .lektori_row {
    display: block;
  }

  .kam_page .lektor_box {
    display: block;
    width: 80%;
    margin: 20px 10%;        
  }
  
  .kam_page .lektor_box .lektor_img {
    width: 90%;    
  }      
  
  .kam_page .temata {
    display: block;
  }
  
  .kam_page .tema_box {
    width: 80%;
    margin: 20px 10%;    
  }
  
  .kam_page .tema_box .tema_nadpis {
    max-width: 100%;
    font-size: 24px;
  }
  
  .kam_page .tema_box .tema_popis {
    max-width: 100%;
    font-size: 20px;  
  }
  
  .kam_page .preview .col-4 {
    margin-bottom: 30px;
    padding: 0px 15px;
  }
  
  .kam_page .logo_box {
    width: 100%;
    height: auto;        
  }
  
  .kam_page .logo_box .logo_img {
    padding-bottom: 70px;
    height: auto;
  }
  
  .kam_page .reference_hp_box {
    height: auto;
  }
  
  .kam_page .reference_hp_box .text {
    font-size: 18px;
    height: auto;
  }
  
  .kam_page .preview__description span {
    font-size: 13px;
  }
  
  /* ONAS PODZIM 2025 */
  
  .onas_page .white_box {
    padding-left: 10px;
    padding-right: 10px;
    background-position: right center;
    background-image: none;   
  }
  
  .onas_page .banner_box .banner_nadpis {
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 20px;    
  }
  
  .onas_page .banner_box .banner_popis {
    padding-left: 0px;
    margin-bottom: 0px;
  }
  
  .onas_page .nadpis_box {
    padding: 0px;
  }
  
  .onas_page .cislo_box {
    float: none;
    width: 100%;
  }
  
  .onas_page .cislo_box.border_left {
    border-left: 0px;
  }
  
  .onas_page .knowhow_box.right {
    text-align: left;
  }
  
  .onas_page .knowhow_box.left .knowhow_text {
    padding-right: 0px;
  }
  
  .onas_page .knowhow_box.right .knowhow_text {
    padding-left: 0px;
  }
  
  .onas_page .knowhow_box .knowhow_text {
    float: none;
    width: 100%;
  }
  
  .onas_page .knowhow_box .knowhow_nadpis,
  .onas_page .knowhow_box .knowhow_popis {
    padding-top: 0px;
  }
  
  .onas_page .knowhow_box .knowhow_image {
    float: none;
    display: none;
  }
  
  .onas_page .produkty_row {
    display: block;    
  }
  
  .onas_page .produkt_box {
    margin: 0px auto 20px;
  }
  
  .onas_page .row {
    margin-right: 0px;
    margin-left: 0px;
  }
  
  /* SKOLICI CENTRUM JARO 26 */
  
  .skolcentr_page .white_box {
    padding-left: 10px;
    padding-right: 10px;
    background-position: right center;
    _xbackground-image: none;   
  }
  
  .skolcentr_page .banner_box .banner_nadpis {
    padding-left: 0px;
    margin-top: 30px;
    margin-bottom: 20px;    
  }
  
  .skolcentr_page .banner_box .banner_popis {
    padding-left: 0px;
    margin-bottom: 40px;
  }
  
  .skolcentr_page .text_box {
    padding: 0px 15px;
  }
  
  .skolcentr_page .grid_box {
    padding: 0px 15px !important;
    grid-template-columns: none;
  }    
  
  .skolcentr_page .image_box {
    display: block;
    margin: 30px 0px 0px;
    padding: 0px 15px;
  }
  
  .skolcentr_page .image_box .image_col {
    margin-bottom: 30px;
    max-width: 100%;
  }
  
  .skolcentr_page .mapa {
    width: 90%;
    margin: 0px 15px;
  }
  
  .skolcentr_page .white_col_box {
    margin: 0px 15px 30px;
    width: 80%;
    height: auto;    
  }
  
  /* KOSIK JARO 26 */
  
  .kosik_page .box_souvis_akce {
    width: 90%;
  }
  
  .kosik_page .udaje_box {
    margin-left: 15px;
  }

  .kosik_page .souhrn_box {
    margin-left: 15px;
    margin-top: 30px;
  }
  
  .kosik_page .osoby_box .udaje_box .button {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  
  .kosik_page .final_box {
    margin-top: 30px;
  }
  
  .kosik_page .final_box.udaje_box {
    margin-left: 0px;
    padding: 14px;
  }
  
  /* ROZDELENI SLOUPCU */
  
  .row, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto {
    display: block;
    width: 100%;
    max-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  } 
    
}
